# std::tr1::__tuple_compare< 0, __i, __j, _Tp, _Up > Struct Template Reference

List of all members.

## Detailed Description

### template<int __i, int __j, typename _Tp, typename _Up>
struct std::tr1::__tuple_compare< 0, __i, __j, _Tp, _Up >

Definition at line 898 of file tuple.

## Static Public Member Functions

- static bool __eq (const _Tp &__t, const _Up &__u)
- static bool __less (const _Tp &__t, const _Up &__u)

The documentation for this struct was generated from the following file:

- tuple